main {
    max-width: 1920px;
}

p {
    margin-bottom: 0 !important;
}

.hero {
    margin-top: 80px;

    @media screen and (max-width: 1100px){
        margin-top: 69px;
    }
    @media screen and (max-width: 996px){
        margin-top: 60px;
    }
    @media screen and (max-width: 374px){
        margin-top: 32px;
    }
}

.hero-inner-p-x {
    padding-left: 180px;
    padding-right: 180px;

    @media screen and (max-width: 1600px){
        padding-left: 64px;
        padding-right: 64px;
    }
    @media screen and (max-width: 1000px){
        padding-left: 16px;
        padding-right: 16px;
    }
}

.hero-inner-p-y {
    padding-top: 64px;
    padding-bottom: 64px;

    @media screen and (max-width: 1000px){
        padding-bottom: 32px;
    }
}

.hero-title-padding-top {
    padding-top: 194px;

    @media screen and (max-width: 1600px){
        padding-top: 144px;
    }

    @media screen and (max-width: 1100px){
        padding-top: 120px;
    }

    @media screen and (max-width: 991px){
        padding-top: 96px;
    }

    @media screen and (max-width: 374px){
        padding-top: 60px;
    }
}

.hero > .hero-inner {
    padding-top: 16px !important;
}

.hero-title {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.hero-title p {
    text-wrap: balance;
    margin: 0;

    @media screen and (max-width: 1700px){
        text-wrap: unset;
    }
    @media screen and (max-width: 1175px){
        text-wrap: balance;
    }
    @media screen and (max-width: 480px){
        text-wrap: unset;
    }
}

.hero-left {
    display: flex;
    flex-direction: column;
    gap: 40px;

    @media screen and (max-width: 1000px){
        gap: 24px;
    }
}

.hero-icon {
    position: absolute;
    top: 75px;
    right: 0;
    height: 390px;
}

.right-main-col {
    border-left: 1px solid #E4E7EC;
    padding-left: 35px !important;
    padding-right: 48px !important;
    margin-bottom: 32px;

    @media screen and (max-width: 1199px){
        padding-left: 16px !important;
        padding-right: 16px !important;
    }
}

.hero-image-overlay {
    position: absolute;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 32px;
    top: 0;
    right: 0;
    backdrop-filter: blur(10px);
    max-height: max-content;
    margin: 24px;
    opacity: 90%;
    min-width: 246px;
    color: black;

    @media screen and (max-width: 1100px) {
        padding: 0.5rem;
    }

    @media screen and (max-width: 1199px) {
        display: none;
    }
}

.hero-image-overlay > div {
    padding: 42px 32px;
    background-color: white;
}

.hero-image-overlay > div > h4 {
    margin-bottom: 24px;
    font-weight: 700;
}

.hero-image-overlay > div > h5 {
    margin-bottom: 0;
}

.click-btn {
    border-radius: 8px;
    padding: 16px 32px;
    width: max-content;
    font-weight: 600;
    font-size: 18px;
}

.click-btn:hover {
    opacity: .8;
}

.click-btn:focus {
    outline: none;
}

.left-nav > div > a {
    color: #475467;
}

.text-gray-900 {
    color: #101828;
}

/* Cookiebot hack */
.CookiebotWidget-logo {
    outline: none !important;
}